Welcome to PhantomPilots.com

Sign up for a weekly email of the latest drone news & information

Can NAZAM Assistant v. 2.10 be used with NAZA lite?

Discussion in 'General Discussion' started by PhantomFan, Nov 1, 2013.

  1. PhantomFan

    Joined:
    Oct 13, 2013
    Messages:
    408
    Likes Received:
    2
    Location:
    New York, USA
    So...I built the Jumper 600 (don't ask!) and have it all wired up. My Futaba T8J is bound and everything lights up and now I need to install the default settings and do the calibrations and confirm correct prop direction. Do I >>HAVE<< to download the "Independent assistant software and firmware" as it might appear from the DJI website because it's the "lite" version or can I use the Assistant v. 2.18 that I already have on my computer and use for the Phantom?? I >HATE< the notion of two such similar programs installed on the same computer. I have no idea if it will confuse drivers, overwrite identically named files or what... :cry:

    See: http://www.dji.com/whats-difference-of- ... naza-m-v2/

    ARG!!!! **** good thing the weather is absolutely abysmal here, or I'd be pissed about lost flying time while I sort this out.

    PF
     
  2. rilot

    Joined:
    Aug 18, 2013
    Messages:
    842
    Likes Received:
    5
    Location:
    Twyford, UK
    You need a different version of Naza assistant for the Lite. It won't work with the normal assistant.
    However, the two versions will coexist quite happily. I have a multi with the Lite and I use the same PC to configure it as I do with my Phantom.
     
  3. PhantomFan

    Joined:
    Oct 13, 2013
    Messages:
    408
    Likes Received:
    2
    Location:
    New York, USA
    Thanks rilot. I'm glad to hear that. Computer related file issues have plagued me in the past. Once bitten, twice shy!

    I have to run out and do some errands (I'm off work today). When I get back, I'll download all the requisite stuff.

    EDIT: Huh...that went pretty smoothly. No option to test the motors though, huh??? Gonna have to do it the old-fashioned way, I guess. :lol:

    PF